<?xml version="1.0" encoding="iso-8859-1"?>
<!-- >e-novative> DocBook Environment (eDE) -->
<!-- (c) 2002 e-novative GmbH, Munich, Germany -->
<!-- http://www.e-novative.de -->
<!-- DocBook article template -->
<!-- This file is part of eDE -->
<!-- eDE is free software; you can redistribute it and/or modify -->
<!-- it under the terms of the GNU General Public License as published by -->
<!-- the Free Software Foundation; either version 2 of the License, or -->
<!-- (at your option) any later version. -->
<!-- eDE is distributed in the hope that it will be useful, -->
<!-- but WITHOUT ANY WARRANTY; without even the implied warranty of -->
<!-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the -->
<!-- GNU General Public License for more details. -->
<!-- You should have received a copy of the GNU General Public License -->
<!-- along with eDe; if not, write to the Free Software -->
<!-- Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA -->
<!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.2//EN" "file:/c:/docbook/dtd/docbookx.dtd">
<article lang="no">
  <articleinfo>
    <title>NewVoice Launcher</title>
    <copyright>
      <year>2007</year>
      <holder>New Voice International AG</holder>
    </copyright>
    <releaseinfo>$Id: nvlauncher_help_no.xml 567 2008-05-20 10:50:07Z bangkok $</releaseinfo>
  </articleinfo>
  <sect1 id="blocks">
    <title>Launcher blocks</title>
    <sect2 id="nvlauncher_blocks_message">
      <title>Messages</title>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="inline"></para>
    </sect2>
    <sect2 id="nvlauncher_blocks_dialing">
      <title>Dialing blocks</title>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="inline"></para>
    </sect2>
    <sect2 id="nvlauncher_blocks_queueselection">
      <title>Queue selection</title>
      <para role="inline"></para>
    </sect2>
    <sect2 id="nvlauncher_blocks_sendingoption">
      <title>Sending Options</title>
      <para role="inline"></para>
    </sect2>
    <sect2 id="nvlauncher_blocks_recipient">
      <title>Recipient</title>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="inline"></para>
    </sect2>
  </sect1>
  <sect1 id="nvlauncher_dialer">
    <title>Dialer</title>
    <sect2 id="nvlauncher_dialer_main">
      <title>Dialer main page</title>
      <para role="intro"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvlauncher_dialer_confirmation">
      <title>Dialer dialing confirmation page</title>
      <para role="intro"></para>
      <para role="info"></para>
    </sect2>
  </sect1>
  <sect1 id="nvlauncher_messenger">
    <title>Messenger</title>
    <sect2 id="nvlauncher_message_basic">
      <title>Basic Messenger</title>
      <para role="intro"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvlauncher_message_extended">
      <title>Basic Messenger</title>
      <para role="intro"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvlauncher_message_alarm">
      <title>Alarm Messenger</title>
      <para role="intro"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvlauncher_message_confirmation">
      <title>Basic messenger confirmation</title>
      <para role="intro"></para>
      <para role="inline"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvlauncher_message_report">
      <title>Messenger Report</title>
      <para role="intro"></para>
      <para role="inline"></para>
      <para role="info"></para>
    </sect2>
  </sect1>
  <sect1 id="nvlauncher_admin">
    <title>Administration</title>
    <para role="intro"></para>
    <para role="info"></para>
    <sect2 id="nvlauncher_admin_config">
      <title>Launcher configuration</title>
      <para revision="2008-05-09 12:37+0800" revisionflag="off" role="inline"></para>
      <para revision="2008-05-09 12:37+0800" revisionflag="off" role="inline"></para>
      <para revision="2008-05-09 12:37+0800" revisionflag="off" role="inline"></para>
    </sect2>
  </sect1>
</article>
